﻿
/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

.invalid-user {
    color: red;
    font-size: 11px;
}

.modal-header {
    background: #432a69;
    color: white;
}

.progress-bar-info {
    background: #432a69;
}

.navbar-inverse {
    padding-top: 15px;
    background-color: #432a6900;
    border: none;
}

    .navbar-inverse a {
        color: white !important;
    }

.navbar-nav {
    margin: 10px 0 0 50px;
}

.logo {
    width: 60px;
}

.body-content {
    margin-top: 25px;
}

.calendar {
    margin-top: 100px;
    background-color: white;
}

.btn-sair {
    position: absolute;
    right: 100px;
}

@media screen and (max-width: 600px) {
    .navbar-nav {
        margin: 0 0 0 0;
    }

    .btn-sair {
        position: absolute;
        right: 387px;
    }
}



.pull-rigth {
    float: right;
}

.media-body {
    overflow: hidden;
    zoom: 1;
}

.media-body {
    width: 10000px;
}

.media-body {
    display: table-cell;
    vertical-align: top;
}

.dropdown-messages {
    width: 330px;
    color: black;
}

.dropdown-messages-box {
    padding: 15px;
}

.link {
    cursor: pointer;
    font-size: 12px;
}

.text-muted {
    text-align: justify;
    text-justify: inter-word;
}


.iconMessage {
    font-size: 44px;
    margin-right: 10px;
    color: #f0ad4e !important;
}

#message-container {
    max-height: 500px;
    overflow: auto;
    border-radius: 15px 0px 15px 15px;
    padding: 15px 0px 5px 10px;
    max-height: 500px;
}

.txt-center {
    text-align: center;
}

.ft-bold {
    font-weight: bold;
}

.row-border {
    border-bottom: 1px solid #bbb;
    padding-top: 10px;
    padding-bottom: 1px;
}

.btn-right {
    float: right;
    margin-right: 4%;
}

.padding {
    padding: 10px 0px 6px 0px;
}

.typeMessage {
    font-weight: 700;
    color: #969696;
}

.text-muted {
    color: #333;
}

body {
    background-color: #8023d6;
}

    body > div.navbar.navbar-inverse.navbar-fixed-top > div > div.navbar-collapse.collapse > ul.nav.navbar-nav.nav_message > li > a {
        background-color: transparent;
    }

.nav_message {
    position: absolute !important;
    right: 12em;
}

.dropMessage {
    text-align: end;
}

.dropdown-menu {
    position: relative;
}

@media screen and (max-width: 770px) {
    .dropMessage {
        display: none !important;
    }
}
